## ketchup 0.9.8+hg5533f6de130c

=== Makefile ===
all:
	echo "This makefile doesn't do much yet"

dist:
	tar c --owner=root --group=root --mode=u+w,go-w,a+rX-s -j -f \
	  ketchup.tar.bz2 ketchup ketchup.1 contrib/quilt-{push,pop}
