## ketchup 1.0.1+git20111228+e1c62066

=== debian/changelog ===
ketchup (1.0.1+git20111228+e1c62066-2) unstable; urgency=medium

  * Add support for 4.x kernels. (Closes: #782497)
  * Display correct return-value of patch in case of failure.
  * debian/copyright: Update year and format.
  * debian/watch: use github directly.
  * Bump Standards-Version to 3.9.8.
  * Switch to debhelper compat v9.
  * debian/control: Add dh-python to Build-Deps.

 -- Johann Felix Soden <johfel@debian.org>  Mon, 23 Jan 2017 07:55:18 +0100

ketchup (1.0.1+git20111228+e1c62066-1) unstable; urgency=low

  * New upstream snapshot, now directly from linux-3 branch.
  * debian/patches/*:  Remove all existing patches (applied upstream) and add:
    - Try all URLs to find newest kernel version.
    - Improve -rt kernel support.
    - Fail with error message if no proper version or patch is found.
    - Fix several kernel URLs.
  * Bump to Standards-Version 3.9.3.
  * debian/copyright: Update to copyright-format 1.0.
  * debian/*: Change my e-mail address and remove DM upload rights.

 -- Johann Felix Soden <johfel@debian.org>  Tue, 19 Jun 2012 23:46:20 +0200
