=== debian/watch ===
version=3
https://github.com/psomas/ketchup/tags .*/v([0-9.]*)\.tar\.gz
